/* CSS Document */
html, body {border:0;}
body {color:#707274; font-family:Arial, Helvetica, sans-serif; font-size:13px;margin:0;}
body {background:#FFF url('/images/fon.gif') center 120px repeat-x; }

a {color:#368f43; text-decoration:underline; font-size:13px;font-family:Arial, Helvetica, sans-serif;}
a:hover {color:#368f43; text-decoration:none;}
img {border:0;}
form { margin:0 0 0 0; padding:0 0 0 0;}

h1, p {margin-bottom:18px;}
h2, h3, h4, h5, h6 {margin:0 0 0 0; padding:0 0 0 0;color:#000;font-family:Arial, Helvetica, sans-serif;font-weight:normal;}
p,div,td{color:#707274;}
h1 {font-size:24px; font-family:Arial, Helvetica, sans-serif;  margin:0px 0 5px 0; color:#000; font-weight:normal;}
h1.h1{font-size:16px; color:#368f43;  margin:0px 0 15px 0;  font-weight:bold; border-bottom:6px solid #368f43; text-transform:uppercase; padding:0 0 2px 0;}
.h1 span{ font-size:14px; color:#222222;  text-transform:none;}

.h1 a{font-size:16px; color:#368f43;  font-weight:bold; text-transform:uppercase; text-decoration:none;}
.h1 a:hover{ text-decoration:underline;}






h2 { font-size:18px; }
h3 { font-size:15px;font-weight:bold;}
strong{ }

input, select, textarea {font-family:Arial, Helvetica, sans-serif; font-size:13px; margin:0 0 0 0;}

ul, li {}
ul {margin:7px 0 7px 10px; padding:0 0 0 0px;}
li {padding:0 0 6px 0px;}
ul li {list-style-type:none; background:url('/images/gr-li.png') 0 6px no-repeat; padding-left:20px;}
ul li a{}

table {border:0; padding:0; border-collapse: collapse; margin:0;}
table th {text-align:left;}
table td {vertical-align:top;}

.container { width:1000px;margin:0 auto; height:100%; }
.container-2 {  clear:both; overflow:hidden; }

.content-div{width:100%; clear:both; overflow:hidden;margin-bottom:20px;}
.content-div .content-wr {float:left;width:100%;margin-left:-340px}
.content-div .content{margin-left:340px }
.content-div .content-side{float:right;width:300px}
.content-div .content-side-pad{ padding:0px 0px 0 0px;}



.message {color:#cc0000;}

.pager {padding:10px 0px 20px 20px; clear:both; overflow:hidden;}
.pager div{color:#313131; font-size:12px; }
.pager a:hover div{color:#000; font-weight:bold;}
.pager .next div{  height:22px; width:21px; background-position:0 -88px;margin-left:10px; padding:0 0 0 0; }
.pager .next:hover div{  background-position:0 -110px; }
.pager .last div{  height:22px; width:21px; background-position:0 -132px;margin-left:3px; padding:0 0 0 0;}
.pager .last:hover div{  background-position:0 -154px; }
.pager .prev div{ height:22px; width:21px;  background-position:0 -44px; margin-right:10px; padding:0 0 0 0;}
.pager .prev:hover div{  background-position:0 -66px; }
.pager .first div{ height:22px; width:21px;  background-position:0 0 ; margin-right:3px; padding:0 0 0 0;}
.pager .first:hover div{  background-position:0 -22px; }
.pager {}
.pager div{  width:20px; padding:3px 0 3px 0;   text-align:center; float:left; background:url(/images/pager.png) 0 -220px no-repeat;}
.pager .active div{ color:#f45e01;}
.pager .e div{  background-position:0 -264px;}
.pager .e:hover div{  background-position:0 -286px;}
.pager .s div{  background-position:0 -176px;}
.pager .s:hover div{  background-position:0 -198px;}



.header {height:120px; clear:both; overflow: hidden; }



.footer { clear:both; overflow:hidden; }

.footer .copy{ font-size:11px; }

.copy-wr{float:left;width:100%;margin-left:-370px}
.copy{margin-left:370px; padding-top:8px;}
.copy-counters{float:right;width:370px; padding-top:5px;}



.footer-menu { border-bottom:6px solid #368f43; clear:both; overflow:hidden;padding:5px 0 8px 0;}
.footer-menu ul { list-style-type:none; margin:0 0 0 0; }
.footer-menu li { float:left; background:none; padding:0 0px 0 0px; margin:0 10px 0 0;}
.footer-menu li a { color:#222222; font-size:14px; text-transform:uppercase; font-weight:bold; text-decoration:none;}
.footer-menu li a:hover {text-decoration:underline;}

.footer .clink {color:#5f8cc0; text-decoration:underline; cursor:pointer;}


.p2-banner { height:102px; }
.p2-banner .pad{padding:30px 0 0 20px;font-size:30px; color:#FFFFFF; font-weight:bold;}
.p2-banner-bg { height:102px; background:url(/images/h1-f.png) 0 0 no-repeat; width:320px;}






.menu-div { }
.menu-div .menu-wr{float:right;width:100%;margin-left:-229px}
.menu-div .menu-c{margin-left:229px; ;}
.menu-div .menu-l{float:left;width:229px;}

.menu { z-index:1200; height:50px;}
.menu ul { list-style-type:none; margin:2px 0 0 0; padding:0;}
.menu li { float:left; background:none; padding:0 0px 0 0px; margin:0 0 0 0; border-left:1px solid #368f43; border-right:1px solid #368f43;}
.menu li a { position:relative; z-index:600;}
.menu li .p { height:48px; text-align:center; vertical-align:middle;}
.menu li .pad { padding-top:7px;}

.menu li.parent{}

.menu li a {    text-decoration:none; }
.menu li a:hover {  text-decoration:none;}
.menu li a:visited { text-decoration:none;}

.menu li a {font-size:12px; font-weight:bold; color:#FFF; text-transform:uppercase; line-height:15px;}

.menu li.active .submenu {display:block;}
.menu li .submenu { display:none;  position:absolute;  z-index:10000; }
.menu li ul { padding:5px 0 8px 0;}

.menu li.active { background-color:#76a66e;border-left:1px solid #dadadc;border-right:1px solid #dadadc;}
.menu li.active.parent { border-bottom:1px solid #FFF;}

.menu li.active.parent .p {background:url(/images/mali.png) right 24px no-repeat;}

.menu li.active a { color:#FFF;}
.menu li.active a:hover {text-decoration:none;}

.menu li.active .submenu {display:block;  margin-left:-2px;  clear:both; }
.menu li.active .submenu ul {background-color:#FFF; margin:0 0 0 0; padding:0 0 2px 0px;border-left:2px solid #dadadc; border-right:2px solid #dadadc;border-bottom:2px solid #dadadc;}
.menu li.active .submenu li {float:none;  margin:0 0px 0 0px; padding:4px 10px 4px 10px; border:none;}
.menu li.active .submenu li:hover { background-color:#d1ddcb;}
.menu li.active .submenu li:hover a{ text-decoration:none;}

.menu li.active .submenu li a {color:#787a7c; font-size:12px;  text-decoration:underline; background:none; padding:0 0 0 0; text-transform:none;}
.menu li.active .submenu li a:hover { text-decoration:none;}

.menu li.active2 { background-color:#FFF; border-top:1px solid #dadadc;border-left:1px solid #dadadc;border-right:1px solid #dadadc;}
.menu li.active2.parent .p {background:url(/images/mali.png) right 24px no-repeat;}

.menu li.active2 a { color:#5d5f62;}
.menu li.active2 a:hover {text-decoration:none;}

.menu .li-0 { width:110px;}
.menu .li-1 { width:105px;}
.menu .li-2 { width:75px;}
.menu .li-3 { width:100px;}
.menu .li-3 .pad{ padding-top:17px;}

.menu .li-4 { width:110px;}
.menu .li-4 .pad{ padding-top:17px;}
.menu .li-5 { width:115px;}
.menu .li-6 { width:105px;}
.menu .li-6 .pad{ padding-top:17px;}

.menu .li-7 { width:105px;}


.menu-wr-2{float:left;width:100%;}
.menu-2{margin: 0 180px 0 100px;}
.menu-time-2{float:left;width:86px;margin-left:-100%; text-align:center; color:#222222; font-size:13px; padding:3px 0 0 0; font-weight:normal;}
.menu-search-2{float:left;width:180px;margin-left:-180px; }

.menu-search-2 table{  margin:4px 0 0 0; padding:0 0 0 0; border:1px solid #222222; }
.menu-search-2 .isearch-f{ width:160px; padding:0px 0 0 0px; height:18px; }
.menu-search-2 .isearch-f input{   border:0; margin:0; width:98%; padding:0px 0 0 0px; margin:2px 0 0 4px ; outline:none;}
.menu-search-2 .isearch-b { width:1px;height:18px; }
.menu-search-2 .isearch-b input{ height:18px; margin:0 0 0 0px; padding:0 0 0 0; border:0; outline:none;}

.isearch-f dd {position:relative; margin:0;}
.isearch-f dd.error, .isearch-f dd.error .type-text, .isearch-f dd.error textarea, .isearch-f dd.error .overlabel {color:#FF0000; font-size:12px;}
.isearch-f .overlabel {width:98%; display:none; color:#777777; position:absolute; top:3px; left:6px;font-size:12px;}


.menu-2 {}
.menu-2 ul { list-style-type:none; margin:4px 0 0 0; padding:0;}
.menu-2 li { float:left; background:none; padding:0 0px 0 0px; margin:0 10px 0 10px; text-align:center;}
.menu-2 li a { position:relative; z-index:10; color:#222222; font-size:13px; text-decoration:none; font-weight:normal;}
.menu-2 li a:hover {  text-decoration:underline;}




.sub-menu { margin-bottom:15px;}
.sub-menu ul{ margin:15px 0 0 0px; border-bottom:1px dotted #c0c6ce;}
.sub-menu li{ padding:7px 0 7px 19px; margin:0 0 0 0; border-top:1px dotted #c0c6ce; background:none;}
.sub-menu li a{ color:#1c3c7a; font-size:14px;}

.sub-menu li.active{ background:url(/images/sm-li.gif) 0 11px no-repeat;}



#div-1 {height:133px;}
#div-2 {height:132px;}
#div-3 {height:132px;}


#thumbs {width:100%; overflow:hidden;}
#thumbs img { border:1px solid #555555;}
#main-pic {padding-bottom:10px;}
#thumbs .photo {float:left; margin-right:10px; }

.tip {position:absolute;  display:none; width:233px; height:110px; background:url('/images/additem.png') top left no-repeat;}
.tip .pad { padding:8px 8px 10px 13px;}
.tip .close { text-align:right; height:9px; padding-right:3px;}
.tip .close div{ background:url('/images/b_close3.gif') 0 0 no-repeat; width:9px; height:9px; float:right;}
.tip div {color:#000; font-size:11px;}
.tip a {color:#FFF;}
.tip input { font-size:12px;}

.tip2 {position:absolute; display:none;  width:233px; height:113px; background:url('/images/additem2.png') top left no-repeat; z-index:20;}
.tip2 div {color:#000;}
.tip2 a {color:#FFF;}


.filter div{color:#FFF;}
.filter a {color:#FFF;}


.docs-list {}
.docs-list .item{margin-bottom:10px; padding-left:10px;}
.docs-list .title{background:url('/images/sq.gif') 0 9px no-repeat; padding-left:15px;}
.docs-list .title a{font-size:15px; text-decoration:underline; color:#000;}
.docs-list .title a:hover{ text-decoration:none;}

.docs-list .anons{}
.docs-content .source {text-align:right; font-size:11px;}

.price-table {width:100%;}
.price-table th{font-weight:normal; border-collapse:collapse; border-bottom:1px solid #aaaaaa;}
.price-table td{font-weight:bold;border-collapse:collapse; border-bottom:1px solid #aaaaaa;}
.price-table em{font-weight:bold; font-size:11px; color:#999;}
.price-table sup{color:#F00; font-weight:bold;}

.grad {font-size:11px; margin-bottom:4px;color:#8aa0c3;}
.grad a {font-size:11px; color:#8aa0c3;}
.grad a.active {color:#8aa0c3;  text-decoration:none;}

.contact-form { width:100%; clear:both; overflow:hidden;}
.contact-form sup {color:#cc0000; font-weight:bold;}
.contact-form textarea{width:98%; height:40px;}
.contact-form label{font-size:13px;}
.contact-form dl {margin:0 0 5px 0;font-size:10px;}
.contact-form table { width:100%;margin:0 0 0 0; padding:0 0 0 0;}
.contact-form th { vertical-align:middle; color:#000; font-size:13px; font-weight:normal; width:190px;}
.contact-form td { }

.contact-form th strong{ font-size:13px; font-weight:bold;}

.contact-form td label{font-size:13px;}
.contact-form td dl {margin:0 0 5px 0;font-size:11px; color:#494949;}

.contact-form dd {position:relative; margin:0 0 0 0;}
.contact-form  dl.error .type-text, .contact-form dl.error textarea, .contact-form dl.error .overlabel {color:#FF0000;}
.contact-form .overlabel {width:98%; display:none; line-height:1.25; color:#B4B4B4; position:absolute; top:2px; left:6px;}
.contact-form .overlabel-red {width:98%; display:none; line-height:1.25; color:#CC0000; position:absolute; top:8px; left:6px;}
.contact-form .code {font-size:11px;}
.contact-form .code input{width:45px;}

.contact-form td input.type-text { width:98%;  }
.contact-form a{ color:#1c3c7a; font-size:13px; text-decoration:none;}

.contact-form .buttons{ vertical-align:middle;}
.contact-form .buttons td{ vertical-align:middle;}

.btn-send  { color:#FFF; text-decoration:none;}
.btn-send div { background:url('/images/btn.png') 0 -87px no-repeat; width:136px; color:#FFF; cursor:pointer; text-align:center; padding:4px 0 6px 0; text-decoration:none; font-weight:bold; font-size:20px;}
.btn-send:hover div { background:url('/images/btn.png') 0 -122px no-repeat;  }

#error-message {color:#FF0000; font-weight:bold; margin:8px 0 8px 0;}



.table-pics {}
.table-pics td{ text-align:center; font-size:11px;}

.docs-right{}
.docs-right h3{}



.alboms { width:100%;}
.alboms .title { margin:3px 0 3px 0;}
.alboms .title a{ color:#1c3c7a; font-weight:bold;}


.alboms { width:100%;}
.alboms .title { margin:3px 0 3px 0;}
.alboms .title a{ color:#1c3c7a; font-weight:bold;}




.table { width:100%;}
.table th { background-color:#e8e8e8; border-bottom:2px solid #5177a7; font-size:12px; font-weight:bold; vertical-align:middle; padding:9px 5px 9px 5px;}
.table td {  padding:9px 5px 9px 5px; vertical-align:middle; font-size:12px; color:#313131; border-bottom:1px solid #dedede;}
.table tr:hover { background-color:#dedede;}

.table td a{  font-size:12px; color:#1c3c7a; text-decoration:none;}
.table td a:hover{ text-decoration:underline;}
.table .pdf{ background:url(/images/pdf.png) 0 0 no-repeat; padding:2px 0 2px 19px;}



.i-login-error {background:url('/images/inclogin2.png') top left no-repeat;  height:34px; width:252px; position:absolute; z-index:2100; display:none;}
.i-login-error div { color:#023298; font-size:11px; padding:10px 0 0 12px;  }

#i-login { width:159px; height:139px; position:absolute; z-index:1000; display:none; background:url(/images/login.gif) 0 0 no-repeat; padding:0 0px 0 0px;}

.login-link { text-align:right; padding:5px 9px 0 0;}
.login-link a{ color:#368f43; text-decoration:none;}
.login-link a:hover{  text-decoration:underline;}
.login-link a span{ border-bottom:1px dotted #368f43;}


.login-form .login-pad { padding:0 10px 0 10px;}

.login-form .user-link {margin-bottom:10px; text-align:right; padding:4px 9px 0 0; }
.login-form .user-link a{color:#368f43;  text-decoration:underline;}
.login-form .user-link a:hover{ color:#003bc0;  text-decoration:none;}

.login-form input.type-text { width:132px; font-size:12px;}
.login-form a {}

.login-form dl {margin:2px 0 4px 0; padding:0;font-size:10px;}
.login-form .type-button {color:#000;}
.login-form dd {position:relative; margin:0;}
.login-form dl.error, .login-form dl.error .type-text, .login-form dl.error textarea, .login-form dl.error .overlabel {color:#FF0000; font-size:12px;}
.login-form .overlabel {width:98%; display:none; color:#777777; position:absolute; top:3px; left:6px;font-size:12px;}

.login-form .forgot { }
.login-form .forgot a{ font-size:11px;}
.login-form .forgot a:hover {}

.login-form .login { margin-top:10px; text-align:center;}
.login-form .login a { color:#FFF; text-decoration:none;}
.login-form .login a div {color:#FFF; width:137px; height:21px; background:url('/images/btn-login.gif') 0 0 no-repeat; font-size:13px; font-weight:bold; text-align:center; text-decoration:none; cursor:pointer; padding-top:3px;}
.login-form .login a:hover div {background:url('/images/btn-login.gif') 0 -24px no-repeat;}

.register-form table { width:100%;}
.register-form th { width:100px; vertical-align:top;}
.register-form td.input { width:450px; padding-right:15px;}

.register-form sup {color:#CC0000;}
.register-form input.type-text{width:100%; vertical-align:middle;}
.register-form .rating { font-size:11px;}
.register-form textarea{width:100%; height:40px;}
.register-form label{font-size:13px;}
.register-form dl {margin:0 0 5px 0;font-size:10px;}
.register-form .type-button {color:#000;}
.register-form .checkbox { padding:0 0 0 5px;}
.register-form dd {position:relative; margin:0;}
.register-form dl.error .type-text, .register-form dl.error textarea, .register-form dl.error .overlabel {color:#FF0000;}
.register-form .overlabel {width:98%; display:none; line-height:1.25; color:#B4B4B4; position:absolute; top:3px; left:6px;}
.register-form .overlabel-red {width:98%; display:none; line-height:1.25; color:#CC0000; position:absolute; top:3px; left:6px;}
.register-form .code {font-size:11px;}
.register-form .code input{width:45px;}
.register-form .wr {float:right;width:100%;margin-left:-350px}
.register-form .left { float:left;width:350px;}
.register-form .right {margin-left:370px}
.register-form .right p {font-size:11px;}
#error-message {color:#FF0000; font-weight:bold; margin:8px 0 8px 0;}


.border {}
.border.t { border-top:1px solid #d5d6d8;}
.border.b { border-bottom:1px solid #d5d6d8;}
.border.l { border-left:1px solid #d5d6d8;}
.border.r { border-right:1px solid #d5d6d8;}

.title-1 { padding:9px 0 9px 0;font-size:16px; color:#368f43;  font-weight:bold; text-transform:uppercase;}
.title-1 span{ font-size:14px; color:#222222;  text-transform:none;}

.title-1 a{font-size:16px; color:#368f43;  font-weight:bold; text-transform:uppercase; text-decoration:none;}
.title-1 a:hover{ text-decoration:underline;}

.title-2 { color:#222222; text-transform:uppercase; font-size:14px; padding:9px 0 0px 0;}
.title-2 a{font-size:14px; color:#368f43;  font-weight:bold; text-transform:uppercase; text-decoration:none;}
.title-2 a:hover{ text-decoration:underline;}

.title-3 { color:#FFF; background-color:#368f43; text-transform:uppercase; font-size:14px; padding:9px 0 9px 5px; margin:10px 0 10px 0;}
.title-3 a{font-size:14px; color:#FFF;  font-weight:bold; text-transform:uppercase; text-decoration:none;}
.title-3 a:hover{ text-decoration:underline;}


.anons{ margin:5px 10px 10px 0;}
.anons .item { margin:10px 0 0px 0; clear:both; overflow:hidden; }
.anons .date { color:#fff; font-size:10px; background:url('/images/datef.gif') 0 3px no-repeat; padding:5px 0 0px 16px; margin-bottom:2px; width:99px; height:16px;}
.anons .title {  }
.anons .title a {  font-weight:bold; font-size:12px; }
.anons .pic { float:left; margin:0 10px 5px 0;}
.anons .pic img{ border:1px solid #CCCCCC;}
.anons td { padding-right:10px;}

.anons .text a { font-size:12px; color:#0082dd;}
.anons .text,.anons .text div,.anons .text p { font-size:12px;}
.anons .text div,.anons .text p { margin:0;}
.anons .more{ float:left;}
.anons .more a{ color:#355b97; font-size:12px;}


.br { clear:both; overflow:hidden;}


.news{ margin:0 0px 0px 0;}
.news .item { padding:0 0 5px 0; border-bottom:1px dotted #d0d6de; margin:0 0 5px 0; clear:both; overflow:hidden;}
.news .date { color:#368f43; font-size:12px; font-style:italic; margin-bottom:5px; }

.news .title { margin-top:5px; }
.news .title a { font-size:13px; color:#222222; font-weight:bold;}
.news .pic { float:left; margin:0 10px 5px 0; }
.news .pic img{ }

.news .new-title { margin-bottom:10px; }


.news .text { margin-top:5px;}
.news .text,.news .text div,.news .text p { }
.news .text div,.news .text p {  margin:0 0 0 0; padding:0 0 0 0;}

.news .photo { float:left; margin:0 10px 10px 0; }
.news .photo img{  border:1px solid #d5d6d8;}

.news .date-2 { color:#368f43; font-size:13px; margin-bottom:10px; font-style:italic;}
.news .author { margin-top:5px;font-style:italic;}
.news .pic-author { float:left; margin-top:5px; font-style:italic;}

.news .calendar { float:right; width:232px; height:230px; margin:0 0 0px 10px; }
.news .calendar-content{ margin-top:5px;}
.news .calendar-content div{ float:left; width:31px; padding:6px 0 6px 0; text-align:center; vertical-align:middle; border:1px solid #FFF; background:#e3e3e3 url('/images/cal_fon.gif') 0 0 repeat-x; color:#777777; font-size:13px;}
.news .calendar-content div strong{ color:#777777; font-size:13px;}

.news .calendar div.past { background-image:none;color:#777777;} 
.news .calendar div a {color:#5099b8;}
.news .calendar div.cur a {color:#368f43; font-weight:bold;}
.news .calendar div.cur  {font-weight:bold;}



.docs-back-link { clear:both; overflow:hidden; margin-top:10px;}


.anons-1 { clear:both; overflow:hidden; margin-bottom:10px; margin-top:5px;}
.anons-1 .item{ width:140px;margin:0 0px 0 0; padding:0 0 0 0;}
.anons-1 .title{}
.anons-1 .title a{ color:#707274; text-decoration:none;}
.anons-1 .title a:hover{  text-decoration:underline;}

.anons-1 table { width:100%; padding:0 0 0 0; margin:0 0 0 0;}
.anons-1 td { width:25%;padding:0 2px 0 0;}
.anons-1 .text { text-align:left;}


.anons-1 .pic{ margin-bottom:5px;}
.anons-1 .pic img{ border:1px solid #d5d6d8;}

.anons-2 { clear:both; overflow:hidden; border:1px solid #d5d6d8; padding:0 10px 0 0px;}
.anons-2 .item{ margin:3px 0 0 0; }


.anons-2 .item-wr{float:right;width:100%;margin-left:-100px}
.anons-2 .item-r{margin-left:100px}
.anons-2 .item-l{float:left;width:100px; color:#000; font-weight:bold;}
.anons-2 .item-r p{ margin:0 0;}
.anons-2 .item-r p,.anons-2 .item-r div { display:inline; }

.anons-2 .item-r a { text-decoration:none; }
.anons-2 .item-r a p,.anons-2 .item-r a div { text-decoration:none; }



.more { color:#368f43; font-size:16px; text-decoration:none; font-weight:bold;}

.anons-3 { padding:5px 0 0 0;}
.anons-3 ul{ margin:0 0 0 0; padding:0 0 0 0;}
.anons-3 li{ background:url(/images/gr-li.png) 0 8px no-repeat; padding:2px 0 8px 15px;}
.anons-3 li a{ color:#707274; text-decoration:none;}
.anons-3 li a:hover{  text-decoration:underline;}

.anons-3 li a:hover{  text-decoration:underline;}

.pl .pad { padding:0 15px 0 0;}
.pr .pad { padding:0 0 0 15px;}


.float50{ float:left; width:50%;}
.clear { clear:both; overflow:hidden;}
.bm { background:url(/images/bm.gif) 50% 0 repeat-y;}

.anons-4 { margin-bottom:10px;}
.anons-4 .item{ clear:both; overflow:hidden; margin:5px 0 5px;}


.anons-4 .date { color:#368f43; margin-bottom:5px; font-size:12px;}
.anons-4 .text p,.anons-4 .text div{ display:inline;}
.anons-4 .text a{ color:#707274; text-decoration:none;}
.anons-4 .text a:hover{  text-decoration:underline;}
.anons-4 .title p{ margin:0 0;}
.anons-4 .title p,.anons-4 .title div { display:inline; }

.anons-4 .title  { margin-bottom:5px;}
.anons-4 .title a { font-size:12px; color:#222222; font-weight:normal; text-transform:uppercase; text-decoration:none;}
.anons-4 .title a:hover{  text-decoration:underline;}

.anons-4 .pic{ margin-bottom:5px; margin-right:10px; float:left;}
.anons-4 .pic img{ border:1px solid #d5d6d8;}

.anons-4 ul { margin:5px 0 0 0;}
.anons-4 li { margin:0 0 0 0;}
.anons-4 li a{ text-decoration:none; color:#707274;}
.anons-4 li a:hover{ text-decoration:underline;}


.anons-5 { clear:both; overflow:hidden; margin-bottom:10px;}
.anons-5 .item{ margin:0 10px 0 0;}
.anons-5 .title{}
.anons-5 .title a{ color:#222; text-decoration:none; font-size:12px;}
.anons-5 .title a:hover{  text-decoration:underline;}

.anons-5 .pic{ margin-bottom:5px;}
.anons-5 .pic img{ border:1px solid #d5d6d8;}

.anons-6 {  padding:0 0 19px 0px; clear:both; overflow:hidden;}
.anons-6 .item{ margin:0 0 6px 0;  clear:both; overflow:hidden;}
.anons-6 .item-wr{float:right;width:100%;margin-left:-40px}
.anons-6 .item-r{margin-left:40px}
.anons-6 .item-l{float:left;width:40px; color:#222222; font-size:12px; padding-top:1px; }
.anons-6 .item-r a{ color:#707274; text-decoration:none;}
.anons-6 .item-r a:hover{  text-decoration:underline;}

.anons-6 .all{ text-align:right;}
.anons-6 .all a{ text-decoration:none; font-size:12px;}
.anons-6 .all a:hover{ text-decoration:underline; }

.anons-7 {  padding:15px 0 25px 0px; clear:both; overflow:hidden; border-top:6px solid #368f43; border-bottom:6px solid #368f43;}
.anons-7 .item{ width:580px; }
.anons-7 .item-wr{float:left;width:100%;height:230px;}
.anons-7 .item-c{margin: 0 20px 0 30px; height:230px;}
.anons-7 .item-l{float:left;width:30px;margin-left:-100%;;height:230px;}
.anons-7 .item-r{float:left;width:20px;margin-left:-20px;height:230px;}

.anons-7 .item-r div{ width:16px; height:26px; background:url(/images/prev-next.gif) 0 0 no-repeat; margin-top:100px;cursor:pointer;}
.anons-7 .item-l div{ width:16px; height:26px; background:url(/images/prev-next.gif) 0 -52px no-repeat; margin-top:100px;cursor:pointer;}
.anons-7 ul{ margin:0 0 0 0; padding:0 0 0 0;}
.anons-7 li{ margin:0 0 0 0; padding:0 0 0 0; background:none;}

.anons-7 .pic{ margin-bottom:5px; margin-right:10px; float:left;}
.anons-7 .pic img{ border:1px solid #d5d6d8;}

.anons-7 .date { color:#368f43; margin-bottom:5px; font-size:12px;}

.anons-7 .title{ color:#222222; text-decoration:none;  margin-bottom:10px; text-transform:uppercase; }
.anons-7 .title a{ color:#222222; text-decoration:none;  text-transform:uppercase; }
.anons-7 .title a:hover{  text-decoration:underline;  }

.anons-7 .atitle{ color:#222222; text-decoration:none;  margin-bottom:10px; text-transform:uppercase; }
.anons-7 .ptitle{  }
.anons-7 .psource{  text-decoration:none;  vertical-align:bottom;}
.anons-7 .item table{ height:240px; }
.anons-7 .item table td{ margin:0 0 0 0; padding:0 0 0 0; }


.anons-7 .text{ }
.anons-7 .text a{ text-decoration:none; }

.anons-7 .text p{ margin:0 0;}
.anons-7 .text p,.anons-7 .text div { display:inline;  }


#index-albom {    }
.index-albom { clear:both; overflow:hidden; padding-bottom:15px;}
.index-albom .item-wr{float:left;width:100%;}
.index-albom .item-c{margin: 0 25px 0 25px; }
.index-albom .item-l{float:left;width:25px;margin-left:-100%;;height:230px;}
.index-albom .item-r{float:left;width:25px;margin-left:-25px;height:230px;}
.index-albom .item-r div{ width:16px; height:26px; background:url(/images/prev-next.gif) 0 0 no-repeat; margin-top:80px; cursor:pointer;}
.index-albom .item-l div{ width:16px; height:26px; background:url(/images/prev-next.gif) 0 -52px no-repeat; margin-top:80px; cursor:pointer;}

.index-albom ul{ margin:0 0 0 0; padding:0 0 0 0;}
.index-albom li{ margin:0 0 0 0; padding:0 0 20px 0; background:none; color:#222222;text-transform:uppercase; font-size:12px;}



.vote-index { padding-bottom:10px;}
.vote-index ul{ margin:0 0 0 0; padding:0 0 0 0;}
.vote-index li{  padding:0px 0 5px 15px;}
.vote-index li a{ text-decoration:none; color:#707274;}
.vote-index li a:hover{ text-decoration:underline; }

.vote-index li.active{ }
.vote-index li.active a{ color:#368f43; text-decoration:underline;}

.vote-index .results{ text-align:right;}
.vote-index .results a{ text-decoration:none; font-size:12px; }
.vote-index .results a:hover{ text-decoration:underline; }

.vote-result {border-bottom:1px dotted #CCCCCC; margin-bottom:10px; padding-bottom:10px;}
.vote-result table{ width:100%; }

.vote-result td.question{ font-weight:bold; padding-top:5px;}
.vote-result td.answer{ padding-left:10px;}



.vote-result .resultbar{ background-color:#368f43; font-size:1px; margin-top:6px;}
.vote-result td.cnt{ font-weight:bold; width:60px;}
.vote-result td.radio{ padding-left:20px; width:30px;}



.albom { padding:10px 0 5px 0;}
.albom .item{ clear:both; overflow:hidden; margin:5px 0 5px;}
.albom .title p,.anons-4 .title div{ display:inline;}
.albom .title a{  color:#222; text-decoration:none; font-size:12px; text-transform:uppercase;}
.albom .title a:hover{  text-decoration:underline;}
.albom .text{  }
.albom .text p{ margin:0 0;}


.albom .pic{ margin-bottom:5px; margin-right:10px; float:left;}
.albom .pic img{ border:1px solid #d5d6d8;}

.events{ margin:0 0px 0px 0;}
.events .item { padding:0 0 10px 0; clear:both; overflow:hidden; border-bottom:1px dotted #d0d6de; margin:0 0 10px 0;}
.events .date { color:#368f43; font-size:12px; font-style:italic; margin-bottom:5px; }
.events .title { margin-top:5px;}
.events .title a { font-size:12px; color:#222222; font-weight:bold; text-transform:uppercase; text-decoration:none;}

.events .photo { float:right; margin:0 0px 10px 10px; }
.events .photo img{  border:1px solid #d5d6d8;}

.events .event-title { margin-bottom:5px;}

.events .text { margin-top:5px;}
.events .text,.events .text div,.events .text p { }
.events .text div,.news .text p {  margin:0;}

.events { }
.events .events-wr{float:right;width:100%;margin-left:-180px;}
.events .events-right{margin-left:180px ;}
.events .events-left{float:left;width:180px;}

.events .event-menu ul{ margin:10px 0 0 0; padding:0 0 0 0;}
.events .event-menu li{  padding:0px 0 5px 0px; background:none;}
.events .event-menu li a{ text-decoration:underline; color:#707274;}
.events .event-menu li a:hover{ text-decoration:none; }
.events .event-menu li.active a{  color:#368f43;}
.events .float{ float:left; width:200px; margin:0 10px 10px 0;}
.events .date-2 { color:#368f43; font-size:12px; font-style:italic; margin-bottom:5px; }



.magazines { margin-top:20px;}
.magazines .item{ float:left; width:155px; height:240px;}
.magazines .pic{ }
.magazines .pic img{ border:1px solid #CCCCCC;}
.magazines .title { margin-top:5px;}
.magazines .title a { font-size:12px; color:#222222; font-weight:bold; text-transform:uppercase; text-decoration:none;}

.magazine {  padding:15px 0 17px 0px; clear:both; overflow:hidden; border-top:6px solid #368f43; border-bottom:6px solid #368f43;}
.magazine .item{ width:580px; }

.magazine .title{ color:#222222; text-decoration:none;  text-transform:uppercase; }
.magazine .title a{ color:#222222; text-decoration:none;  margin-bottom:10px; text-transform:uppercase; }
.magazine .title a:hover{ text-decoration:underline; }
.magazine .text{ height:430px; }

.photos {  clear:both; overflow:hidden; padding:10px 0 10px;}
.photos .item{}
.photos .item-wr{float:left;width:100%;height:75px;}
.photos .item-c{margin: 0 20px 0 30px; height:75px;}
.photos .item-l{float:left;width:30px;margin-left:-100%;;height:75px;}
.photos .item-r{float:left;width:20px;margin-left:-20px;height:75px;}

.photos .item-r div{ width:16px; height:26px; background:url(/images/prev-next.gif) 0 0 no-repeat; margin-top:30px;cursor:pointer;}
.photos .item-l div{ width:16px; height:26px; background:url(/images/prev-next.gif) 0 -52px no-repeat; margin-top:30px;cursor:pointer;}
.photos ul{ margin:0 0 0 0; padding:0 0 0 0;}
.photos li{ margin:0 0 0 0; padding:0 0 0 0; background:none;}


.users{ margin:0 10px 10px 0;}

.users .item { padding:0 0 10px 0; border-bottom:1px dotted #d0d6de; margin:0 0 10px 0; clear:both; overflow:hidden;}

.users .date { color:#368f43; font-size:12px; font-style:italic; margin-bottom:5px; }

.users .title { margin-top:5px; }
.users .title a { font-size:13px; color:#222222; font-weight:bold;}
.users .pic { float:left; margin:0 10px 5px 0; }
.users .pic img{border:1px solid #d5d6d8; }

.users .text { margin-top:5px;}
.users .text,.news .text div,.news .text p { }
.users .text div,.news .text p {  margin:0;}

.users { }
.users .users-wr{float:right;width:100%;margin-left:-150px;}
.users .users-right{margin-left:150px ;}
.users .users-left{float:left;width:150px;}

.users .users-menu ul{ margin:10px 0 0 0; padding:0 0 0 0;}
.users .users-menu li{  padding:0px 0 5px 0px; background:none;}
.users .users-menu li a{ text-decoration:underline; color:#707274;}
.users .users-menu li a:hover{ text-decoration:none; }
.users .users-menu li.active a{  color:#368f43;}

.users .float{ float:left; width:150px; margin:0 10px 10px 0;}



.faq{ margin:0 0px 0px 0;}
.faq .item { padding:0 0 5px 0; border-bottom:1px dotted #d0d6de; margin:0 0 5px 0; clear:both; overflow:hidden;}
.faq .date { color:#368f43; font-size:12px; font-style:italic; margin-bottom:5px; }

.faq .date span{ font-weight:bold; }

.faq .question {}
.faq .question,.faq .question div,.faq .question p { }
.faq .question div,.faq .question p {  margin:0 0 0 0; padding:0 0 0 0;}

.faq .answer { margin-top:5px;  padding-left:40px;}
.faq .answer,.faq .answer div,.faq .answer p { }
.faq .answer div,.faq .answer p {  margin:0 0 0 0; padding:0 0 0 0;}

.novoteka {}
.novoteka .title-1{ font-size:14px; font-weight:bold; text-transform:none; color:#5ba7f5;}
.novoteka a{  color:#5ba7f5;}

.search-cat { display:inline;}
.search-date { display:inline; font-weight:bold; font-size:11px; margin-right:10px;}